$theme-color:#3BB77E ;
$bg-img:#F4F6FA;
h5  {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
}

.bg-theme {
  background-color: $theme-color;
}
.bg-img {
  background-color: $bg-img;
  padding: 10px;
}

.rating {
  display: flex;
  flex-direction: row;
  align-items: center;

}
.bi-star-fill {
  font-size: 0.75rem;
  margin: 0px 2px 0px 2px;
  &.active {
    color: #FDC040;
  }
  &.none {
    color:#D4D4D4 ;
  }
}

.price span{
  font-size: 1rem;
  font-weight: 500;
  color: #3BB77E;
}
.price small {
  font-size: 0.875rem;
  font-weight: 500;
  opacity: 0.5;
}


@media only screen and (max-width:768px){
  .col-md-6{
    text-align: center;

  }
  .progress {
    margin: auto;
  }
}
